---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.20.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:49:12.085689'
uploaded: '2024-07-23T05:28:37.246966'
signed: '2024-07-23T17:42:57.413068'
released: '2024-07-23T18:35:31.814208'
artifacts:
metadata_updated: '2024-07-23T18:35:31.814845'
